compat: do not include kstrto* for kernel >= 2.6.38.4
[~emulex/for-vlad/old/compat.git] / compat / kstrtox.c
2011-04-25 Hauke Mehrtenscompat: do not include kstrto* for kernel >= 2.6.38.4
2011-04-15 Hauke Mehrtenscompat: add kstrtox